{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T12:14:03+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/i-net-pdfc/"
            ],
            "contact": [
                {
                    "name": "i-net PDFC",
                    "email": "pdfc@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.pdfc:file:pdfc.standalone:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.pdfc",
            "name": "pdfc.standalone",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/i-net-pdfc/"
                ],
                "contact": [
                    {
                        "name": "i-net PDFC",
                        "email": "pdfc@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 2010-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:pdfc.standalone:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/pdfc.standalone@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "serialNumber": "urn:uuid:7054519d-c811-43c5-8462-8a9767dba8db",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.pdfc:file:pdfc.standalone:25.10.314"
        }
    ]
}